Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453146 - nv driver need HWCursor Off to have visible mouse
Summary: nv driver need HWCursor Off to have visible mouse
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 15:11 UTC by Milan Kerslager
Modified: 2018-04-11 13:35 UTC (History)
2 users (show)

Fixed In Version: xorg-x11-drv-nv-2.1.8-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-03 16:45:40 UTC


Attachments (Terms of Use)
xorg.conf (deleted)
2008-07-01 09:18 UTC, Milan Kerslager
no flags Details
Xorg.0.log (deleted)
2008-07-01 09:18 UTC, Milan Kerslager
no flags Details

Description Milan Kerslager 2008-06-27 15:11:33 UTC
I have ASUS M2NPV-MX with onboard VGA "nVidia Corporation C51PV [GeForce 6150]
(rev a2)". The cursor is not visible until this option is set in
/etc/X11/xorg.conf for "nv" driver:

Option "HWCursor" "Off"

This is long standing problem. I have latest xorg-x11-drv-nv-2.1.8-1.fc9.i386.

Comment 1 Matěj Cepl 2008-06-27 15:59:27 UTC
Milan, can I ask for /var/log/Xorg.*.log and /etc/X11/xorg.conf which you use
attached to this bug, please?

Thanks a lot.

Comment 2 Milan Kerslager 2008-07-01 09:18:05 UTC
Created attachment 310646 [details]
xorg.conf

Comment 3 Milan Kerslager 2008-07-01 09:18:34 UTC
Created attachment 310647 [details]
Xorg.0.log

Comment 4 Milan Kerslager 2008-07-01 09:21:50 UTC
Here are the requested information. I did not tryed nouveau driver though.

Comment 5 Milan Kerslager 2008-07-03 16:45:40 UTC
After latest update the machine works Ok with xorg-x11-drv-nv-2.1.8-1.fc9.i386
and no "HWCursor Off" is needed anymore.


Note You need to log in before you can comment on or make changes to this bug.